<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<div id="iframe_lyrics_2">
        <a href="#" onClick="parent.iframe_open('lyrics_preview_1.html');"> <div id="iframe_lyric_1"></div></a>
        <a href="#" onClick="parent.iframe_open('lyrics_preview_2.html');"> <div id="iframe_lyric_2"></div></a>
        </div>
     	<a href=""><div id="iframe_exit" onClick="parent.iframe_hide();"></div></a>
</body></html>